data/
data.bak/
.vscode/
.venv*/
**/.ipynb_checkpoints
*.tif*
.DS_Store
*.lock
*.pyc
**/htmlcov/
.coverage
**/coverage.xml
**/__pycache__
**/.mypy_cache
lineprecision.txt
.pytest_cache
*.egg-info
.envrc
.direnv/
.codemod.bookmark
.eggs/
.hypothesis/
debug.log
.dvc/
node_modules/
package.json
package-lock.json
dist/
